<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>DEVELCODE</title>
  <link rel="icon" href="img/favicon.png" type="image/x-icon">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-4bw+/aepP/YC94hEpVNVgiZdgIC5+VKNBQNGCHeKRQN+PtmoHDEXuppvnDJzQIu9" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <style>
    body {
      background-color: #f0f6ff; /* Azul claro */
      padding-top: 70px;
    }
    /* Menú de navegación */
    .navbar {
      background: linear-gradient(135deg, #1a3a6f, #336699);
    }
    .navbar-brand, .navbar-nav .nav-link {
      color: #f0f6ff; /* Blanco */
    }
    .navbar-brand:hover, .navbar-nav .nav-link:hover {
      color: #d9e6ff; /* Blanco con un tono más claro al pasar el ratón */
    }
    /* Ajustes del carrusel y las cartas */
    .carousel {
      width: 100%;
    }
    .carousel-inner img {
      width: 100%;
      height: auto;
    }
    .carousel-container {
      max-width: 1200px;
      margin: 0 auto;
      overflow: hidden;
    }
    /* .card {
      border: none;
      box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
      transition: transform 0.2s;
    }
    .card:hover {
      transform: translateY(-5px);
    } */
    /* Footer */
    footer {
      background: linear-gradient(135deg, #1a3a6f, #336699);
      color: #f0f6ff; /* Blanco */
      padding: 20px 0;
    }
  </style>
</head>
<body>

<!-- Menú de navegación -->
<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
  <div class="container">
    <a class="navbar-brand" href="#">DEVELCODE</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav ms-auto">
        <li class="nav-item">
          <a class="nav-link" href="#inicio">Inicio</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#quienes-somos">Quienes Somos</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#servicios">Servicios</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="#partners">Partners</a>
          </li>
        <li class="nav-item">
          <a class="nav-link" href="#footer">Contacto</a>
        </li>
      </ul>
    </div>
  </div>
</nav>

<!-- Carrusel -->
<div class="carousel-container mt-5" id="inicio">
  <div id="myCarousel" class="carousel slide" data-bs-ride="carousel">
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img src="img/carousel_1.png" alt="Código">
      </div>
      <div class="carousel-item">
        <img src="img/carousel_2.png" alt="Agile">
      </div>
      <div class="carousel-item">
        <img src="img/carousel_3.png" alt="Aplicaciones WEB">
      </div>
    </div>
  </div>
</div>

<!-- Quienes Somos -->
<br>
<div class="container" id="quienes-somos">
  <br>
  <h2 align="center"><span style="color: #2a83f9;">Quienes </span> Somos</h2>
  <p align="justify">
    Somos una empresa líder en desarrollo web y servicios tecnológicos con vasta experiencia en el rubro de la informática. Nuestra misión es impulsar el éxito de nuestros clientes en el mundo digital, ofreciendo soluciones personalizadas y creativas. Nuestro enfoque centrado en el cliente y nuestro equipo de expertos en tecnología nos destacan en la industria. Estamos comprometidos con la excelencia y la calidad en cada proyecto que abordamos. Contáctenos y sea parte de nuestro éxito en la era digital.
  </p>
  <hr><br>
</div>

<!-- Servicios -->
<br>
<h2 align="center"><span style="color: #2a83f9;">Servicios </span></h2>
<br>
<div class="container">
  <div class="row">
    <div class="col-sm">
      <img src="img/servicios.jpg" alt="Servicios" width="100%">
    </div>
    <div class="col-sm">
      <p align="justify">
        <span style="color: #050505; font-size: 25px;">Asesorías - </span>Asesoría experta en tecnología e informática para impulsar su éxito en el mundo digital. Soluciones personalizadas, enfoque centrado en el cliente. Equipo de expertos comprometidos con la excelencia. ¡Contáctenos para alcanzar sus metas tecnológicas!  
      </p>
    </div>
  </div>
  <hr><br>
</div>
<!-- <div class="container" id="servicios">
  <br>
  <img src="img/servicios.jpg" alt="Servicios" width="30%">
  <br>
  <h3><span style="color: #050505;">Asesorías </span></h3>
  <p align="justify">
    Asesoría experta en tecnología e informática para impulsar su éxito en el mundo digital. Soluciones personalizadas, enfoque centrado en el cliente. Equipo de expertos comprometidos con la excelencia. ¡Contáctenos para alcanzar sus metas tecnológicas!  
  </p>
  <hr><br>
</div> -->

<!-- Partners -->
<br>
<div class="container" id="partners">
  <br>
  <h2><span style="color: #2a83f9;">Partners </span></h2>
  <p align="justify">But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings of the great explorer of the truth, the master-builder of human happiness. No one rejects, dislikes, or avoids pleasure itself, because it is pleasure, but because those who do not know how to pursue pleasure rationally encounter consequences that are extremely painful. Nor again is there anyone who loves or pursues or desires to obtain pain of itself, because it is pain, but because occasionally circumstances occur in which toil and pain can procure him some great pleasure. To take a trivial example, which of us ever undertakes laborious physical exercise, except to obtain some advantage from it? But who has any right to find fault with a man who chooses to enjoy a pleasure that has no annoying consequences, or one who avoids a pain that produces no resultant pleasure?</p>
  <hr><br>
</div>

<!-- Footer -->
<footer id="footer" class="mt-5">
    <div class="container">
      <div class="row">
        <div class="col-md-4">
          <h5>Dirección</h5>
          <p>Calle Principal, N° 123</p>
          <p>Ciudad, País</p>
        </div>
        <div class="col-md-4">
          <h5>Teléfono</h5>
          <p><i class="fa fa-whatsapp"></i> <a style="color: white;" href="https://api.whatsapp.com/send/?phone=56945636229&text=Hola,%20gracias%20por%20contactarnos.%20Por%20favor,%20indíqueme%20su%20nombre%20y%20enseguida%20será%20atendid@." target="_blank">+56945636229</a></p>
        </div>
        <div class="col-md-4">
          <h5>Correo</h5>
          <p>contacto@example.com</p>
        </div>
      </div>
    </div>
  </footer>

<!-- Scripts -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/2.9.1/umd/popper.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-HwwvtgBNo3bZJJLYd8oVXjrBZt8cqVSpeBNS5n7C8IVInixGAoxmnlMuBnhbgrkm" crossorigin="anonymous"></script>
</body>
</html>
